<!DOCTYPE html>
<head>
  <title>Testimonial Theo</title>
  <link rel="stylesheet" href="styles.css" />
</head>
<body>
  <header>
    <h1>Testimonial Theo</h1>
    <nav>
      <a href="./index.html">Înapoi la pagină</a>
    </nav>
  </header>

  <section class="testimoniale testimoniale-pagina">
    <ul>
      <li>
        <div class="testimoniale-imagine">
          <img
            src="./imagini/theo-in-flori.jpg"
            alt="portret-theo"
            width="3468"
            height="4624"
          />
        </div>

        <div class="testimoniale-opinie">
          <h4>Theo</h4>
          <p>
            A fost superb, nu mă cunoșteam atat de bine cu majoritatea si nu am
            mai parcurs de ceva timp un traseu. Nu stiam cum sa ma simt la
            inceput, dar, pana la finalul zilei, am plecat cu un vibe total
            diferit. A fost si vremea de partea noastra si imi era sincer dor sa
            petrec timp in natura, mi-am facut si amintiri si prieteni, as
            repeta cu siguranta experienta. Ne-a apropiat toata experienta, imi
            placea ca aveam constant grija unii de ceilalti.
          </p>
        </div>
      </li>
    </ul>
  </section>
</body>
